Subject: WomensDay.com
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Tue, 4 Mar 2008 12:13:03 -0800

Re: Contest Prize: FETCH! Pet Care Certificatehttp://www.womansday.com/home/12885/fetch-pet-care-giveaway.html

                    

     

                 
            FETCH! Pet Care Giveaway

                 One winner will receive a $250 gift certificate from FETCH! Pet Care.

                  FETCH! Pet Care, the nation's largest professional pet care network with locations in from coast to coast, is perfect for anyone in need of reliable professional pet care for their dog, cat or any other type of animal. FETCH! Pet Care offers a full range of services that meet every need and budget, including boarding and daycare in the sitter's home, overnight sitting or daily visits in the client's home, private and group dog walks, pet taxiing and miscellaneous home care. A free in-home consultation permits clients, pets and sitters to get pre-acquainted and address each pet's unique needs.

                  No purchase necessary
                  Entry period: March 1, 2008 - April 18, 2008 Noon ET.

                  Click here for official rules

              
                  First Name  
                  Last Name  
                  Email  
                  Address 1  
                  Address 2  
                  City  
                  State  
                  Zip  
                  Phone  
                  Age  
                  Gender  Male  Female 
                    Click here for official Rules 
                 Yes! I want to subscribe to the weekly Woman's Day newsletter and receive recipe suggestions, moneysaving tips, organizing ideas, and more. 
                 Yes! I want to subscribe to the Recipe of the Day newsletter and receive recipe suggestions, giveaways, crafts, organizing ideas and more. 
                 Yes! I want to subscribe to the monthly Woman's Day Health newsletter and receive the latest health news, fitness tips, diet suggestions, and more. 
                 Please contact me occasionally with special offers from Womansday.com's affiliated websites and publications, and carefully selected companies.